Loading...
Searching...
No Matches
cborstreamreader.h File Reference
`#include <QCborStreamReader>`
`#include <QStringList>`
`#include <QCborMap>`
`#include <QCborArray>`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

class | pappso::cbor::CborStreamReader
| simple override of the raw QCborStreamReader This adds convenient functions to put CBOR data into C++ structures More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor